Bug 131690 - Spec file errata
Spec file errata
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: dovecot (Show other bugs)
2
All Linux
medium Severity low
: ---
: ---
Assigned To: John Dennis
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-09-03 05:55 EDT by Chris Hills
Modified: 2014-01-21 17:49 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-01-05 16:50:33 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Chris Hills 2004-09-03 05:55:50 EDT
Description of problem:

In the spec file, the line

* Sat May 29 2004 Warren Togami <wtogami@redhat.com> 0.99.11.5-0.FC2

should be replaced with

* Sat May 29 2004 Warren Togami <wtogami@redhat.com> 0.99.10.5-0.FC2


Version-Release number of selected component (if applicable):
dovecot-0.99.10.5-0.FC2

Steps to Reproduce:
1. Install dovecot-0.99.10.5-0.FC2 source rpm
2. Look at spec file
Comment 1 John Dennis 2005-01-05 16:50:33 EST
Hmm... this line does not exist in CVS anymore. There were some
editing collisions at about that time if I recall correctly. Anyway
FC2 will be updated with 0.99.11 shortly. Closing this.

Note You need to log in before you can comment on or make changes to this bug.